<?php
$z[0]=Array("field","兰雪井,兰雪井介绍,松阳旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在松阳县城西，有一圆形石栏圈水井。旧时，井旁有碑曰“兰雪泉”；西侧有鹦鹉冢，为张玉娘与其侍女鹦鹉墓冢；冢后贞文祠，系后人为纪念张玉娘而建。张玉娘，字若琼，号一贞居士，出身仕官世家，富有文才，尤擅诗词，时人以汉班昭比之，与李清照、朱淑贞、薛涛",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","兰雪井_松阳兰雪井旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在松阳县城西，有一圆形石栏圈水井。旧时，井旁有碑曰“兰雪泉”；西侧有鹦鹉冢，为张玉娘与其侍女鹦鹉墓冢；冢后贞文祠，系后人为纪念张玉娘而建。张玉娘，字若琼，号一贞居士，出身仕官世家，富有文才，尤擅诗词，时人以汉班昭比之，与李清照、朱淑贞、薛涛并称宋代四大女词人，著《兰雪集》一卷。 \n</p><p>　　</div><br clear=all>",542,892);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1TE5A0-24227.gif",894,977);
$z[7][4]['name']="litpic";

?>